.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #0000FF;
}
.Normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
.Code {
	font-family: "Courier New", Courier, monospace;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
h3 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

pre 
{
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

table.table1
{
  border-collapse:collapse;
  border:1px solid black;
  color:black;
}

table.table1 th
{
  font-size:1em;
  font-family:  Verdana;
  border:1px solid black;
  color:black;
  background-color:LightGray;
  padding-left:10px;  
  padding-right:10px;  
}

table.table1 td
{
  border:1px solid black;
  color:black;
  padding-left:10px;  
  padding-right:10px;  
}

table.table2
{
  border-collapse:collapse;
  border:1px solid black;
  background-color:LightGray;
  color:black;
}

table.table2 th
{
  font-size:1em;
  font-family:  Verdana;
  border:1px solid black;
  color:black;
  background-color:LightGray;
  padding-left:10px;  
  padding-right:10px;  
}

table.table2 td
{
  border:1px solid black;
  color:black;
  padding-left:10px;  
  padding-right:10px;  
  background-color:LightGray;
}

pre.pre1 
{
  font-family: "Courier New", Courier, monospace;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  background-color:LightGray;
}
